<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

<mat-toolbar class="main-app-toolbar">
  <h1>
    <mat-icon class="main-icon">shopping_basket</mat-icon>
    <span>UruMarket</span>
  </h1>
  <span class="example-spacer"></span>
  <button mat-button routerLink="/">Home</button>
  <button mat-button routerLink="/about">About</button>
</mat-toolbar>
<router-outlet></router-outlet>
<app-footer></app-footer>
